<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -2.442 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  1.946 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -4.470 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.634 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>   3.61618 </x-m>
      <y-m> -17.05457 </y-m>
      <z-m>  -0.37034 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>   3.50608 </x-m>
      <y-m> -16.95302 </y-m>
      <z-m>  -0.37883 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  3.61618 </x-m>
      <y-m> 17.05457 </y-m>
      <z-m> -0.37034 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  3.50608 </x-m>
      <y-m> 16.95302 </y-m>
      <z-m> -0.37883 </z-m>
    </offsets>
  </model>

  <!-- light cone left -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>        -17.307 </x-m>
      <y-m>         -0.571 </y-m>
      <z-m>         -0.554 </z-m>
      <heading-deg> 10.000 </heading-deg>
      <pitch-deg>   -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- light cone right -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>        -17.307 </x-m>
      <y-m>          0.571 </y-m>
      <z-m>         -0.554 </z-m>
      <heading-deg> -5.000 </heading-deg>
      <pitch-deg>   -7.500 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
